//
// Created by sebastian on 06.08.26.
//

#include "LobbyScene.h"

std::vector<engine::AssetRequest> LobbyScene::getRequiredAssets() const {
    std::vector<engine::AssetRequest> requests;
    requests.emplace_back(engine::TextureRequest("lobby_background", "assets/textures/multiplayer_lobby.png"));
    return requests;
}

void LobbyScene::onEnter() {
    Scene::onEnter();
}

void LobbyScene::onExit() {
    Scene::onExit();
}
